.path-edugame-leaderboard h1.page-header{
  display: none;
}
.path-edugame-leaderboard .view-edugame-leaderboard{
  padding-bottom: 20px;
  padding-top: 20px;
}
.path-edugame-leaderboard .view-display-id-attachment_1{
  /*margin-bottom: 40px;*/
  padding: 0px 10px;
}
/*.path-edugame-leaderboard .view-display-id-attachment_1 h2{*/
/*  color: #11319b;*/
/*  font-size: 24px;*/
/*  font-weight: bold;*/
/*}*/
.path-edugame-leaderboard .view-display-id-attachment_1 h3{
  color: #fd5b34;
}
.path-edugame-leaderboard .view-display-id-attachment_2{
  width: 100%;
  float: left;
  /*margin-top: 40px;*/
  margin-bottom: 40px;
  padding: 0px 10px;
}
.path-edugame-leaderboard .view-display-id-attachment_2 h2{
  color: #11319b;
  font-size: 24px;
  font-weight: bold;
}
.path-edugame-leaderboard .view-display-id-attachment_2 h3{
  color: #fd5b34;
}
.path-edugame-leaderboard .view-display-id-attachment_2 table{
  margin: 20px 0px;
}
.path-edugame-leaderboard .view-display-id-attachment_2 table td{
  padding: 10px;
  border: 1px solid #11319b;
}
.path-edugame-leaderboard .view-display-id-attachment_2 table thead th{
  padding: 10px;
  background: #11319b;
  border: 1px solid #11319b;
  color: white;
}
.leader-board{
  width: 100%;
  float: left;
}
@media (max-width: 1200px) {
  .leader-board{
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 992px) {
  .leader-board{
  }
  .leader-board .main-tab-wrapper .tabs .tab,
  .leader-board .main-tab-wrapper .level-tabs .level-tab{
    width: 50% !important;
  }

  .leader-board .main-tab-wrapper .level-tabs .level-tab.disabled,
  .leader-board .main-tab-wrapper .tabs .level-tab-disabled,
  .leader-board .main-tab-wrapper .level-tabs .level-tab-disabled{
    display: none;
    /*//width: 0px;*/
  }
  .leader-board .main-tab-wrapper .level-contents .level-content{
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    padding: 0px 1px;
  }
  .leader-board .main-tab-wrapper .level-contents .level-content table{
    width: 992px !important;

  }
}
@media (max-width: 786px) {
  .outcomes-wrapper{
    display: none;
  }
  .outcomes-wrapper-mobile{
    display: block !important;
  }
}
.leader-board .main-tab-wrapper{
  width: 100%;
  float: left;
  padding: 0px 10px;
}
.leader-board .main-tab-wrapper .tabs{
}
.leader-board .main-tab-wrapper .tabs .tab{
  width: 40%;
  background: #aeaead;
  text-align: center;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom: 2px solid #a3a3a3;
  color: white;
  font-weight: bold;
  padding: 10px 5px;
  cursor: pointer;
}
.leader-board .main-tab-wrapper .tabs .tab.first:lang(en){
  border-right: 1px solid white;
}
.leader-board .main-tab-wrapper .tabs .tab.last:lang(en){
  border-left: 1px solid white;
}
.leader-board .main-tab-wrapper .tabs .tab.first:lang(ar){
  border-left: 1px solid white;
}
.leader-board .main-tab-wrapper .tabs .tab.last:lang(ar){
  border-right: 1px solid white;
}

.leader-board .main-tab-wrapper .tabs .tab:lang(en){float: left;}
.leader-board .main-tab-wrapper .tabs .tab:lang(ar){float: right;}

.leader-board .main-tab-wrapper .tabs .tab.active{
  background: #11319b;
  border-bottom: 2px solid #005281;
  cursor: default;
}

.leader-board .main-tab-wrapper .tabs-content{
  width: 100%;
  float: left;
}

.leader-board .main-tab-wrapper .tabs-content .tab-content{
  padding: 0px 0px;
  display: none;
}
.leader-board .main-tab-wrapper .tabs-content .tab-content.active{
  display: block;
}

.leader-board .main-tab-wrapper .level-tabs .level-tab{
  width: 20%;
  background: #aeaead;
  text-align: center;
  /*border-top-right-radius: 5px;*/
  /*border-top-left-radius: 5px;*/
  /*border: 1px solid white;*/
  /*border-bottom: 0px solid white;*/
  color: white;
  font-weight: bold;
  padding: 10px 5px;
  cursor: pointer;
}
.leader-board .main-tab-wrapper .level-tabs .level-tab.disabled{
  color: #9e9e9e;
  background: #e0e0e0;
  cursor: default;
}
.leader-board .main-tab-wrapper .level-tabs .level-tab.border-last:lang(en){
  border-right: 1px solid white;
}
.leader-board .main-tab-wrapper .level-tabs .level-tab.border-first:lang(en){
  border-left: 1px solid white;
}
.leader-board .main-tab-wrapper .level-tabs .level-tab.border-last:lang(ar){
  border-left: 1px solid white;
}
.leader-board .main-tab-wrapper .level-tabs .level-tab.border-first:lang(ar){
  border-right: 1px solid white;
}

.leader-board .main-tab-wrapper .level-tabs .level-tab:lang(en){
  float: left;
}
.leader-board .main-tab-wrapper .level-tabs .level-tab:lang(ar){
  float: right;
}

.leader-board .main-tab-wrapper .tabs .level-tab-disabled,
.leader-board .main-tab-wrapper .level-tabs .level-tab-disabled{
  width: 20%;
  float: left;
  height: 10px;
}

.leader-board .main-tab-wrapper .level-tabs .level-tab.active{
  background: #11319b;
  cursor: default;
}
.leader-board .main-tab-wrapper .level-contents .level-content{
  /*padding: 10px 5px;*/
  display: none;
}
.leader-board .main-tab-wrapper .level-contents .level-content.active{
  display: block;
}
.leader-board .main-tab-wrapper .level-contents .level-content table{
  width: 100%;
}
.leader-board .main-tab-wrapper .level-contents .level-content table thead tr{}
.leader-board .main-tab-wrapper .level-contents .level-content table .name{
  width: 20%;
}
.leader-board .main-tab-wrapper .level-contents .level-content table .value{
  width: 13.333333333333333%;
}
.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th{
  color: white;
  padding: 10px 10px;
  text-align: center;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 2px solid white;
  border-bottom: 0;

}
.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.name{
  background: rgb(2,0,36);
  background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(127,180,222,1) 0%, rgba(90,111,190,1) 100%);

  padding: 10px;
  font-size: 18px;
}
.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.name:lang(en){
  border-left: 0px;
  text-align: left;
}
.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.name:lang(ar){
  border-right: 0px;
  text-align: right;
}
.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.ae{
  background: #f69f00;
}

.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.ia{
  background: #1dc1dd;
}

.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.pk{
  background: #e81d76;
}

.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.et{
  background: #8cc63e;
}

.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.pn{
  background: #32dac3;
}

.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.tc{
  background: #0066a1;
}
.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.tc:lang(en){
  border-right: 0px;
}
.leader-board .main-tab-wrapper .level-contents .level-content table thead tr th.tc:lang(ar){
  border-left: 0px;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr{
  cursor: pointer;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr:hover td{
  /*background: transparent !important;*/
  /*border-right: 4px solid white !important;*/
  /*border-left: 4px solid white !important;*/
  background: rgba(255,255,255,0.4) !important;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td{
  padding: 0px;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  position: relative;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.name{
  padding: 15px 10px;
  background: transparent;
  font-size: 18px;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.name:lang(en){
  border-left: 0px;
  text-align: left;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.name:lang(ar){
  border-right: 0px;
  text-align: right;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr:hover td.name:lang(en){
  border-left: 0px !important;

}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr:hover td.name:lang(ar){
  border-right: 0px !important;
}


.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.value{
  /*background: rgba(0,0,0,0.2);*/

}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.value span.point{
  /*display: flex;*/
  /*flex-direction: row;*/
  /*justify-content: space-between;*/
  display: block;
  float: left;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.value span.badge{
  width: 30px;
  height: 42px;
  display: block;
  float: left;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: 10px;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.value span.badge1{
  background-image: url("../edugame-images/gold.png");

}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.value span.badge2{
  background-image: url("../edugame-images/silver.png");
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.value span.badge3{
  background-image: url("../edugame-images/bronze.png");

}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.last:lang(ar){
  border-left: 0px;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.last:lang(en){
  /*border-right: 0px !important;*/
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr:hover td.last:lang(ar){
  /*border-left: 0px !important;*/
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr:hover td.last:lang(en){
  border-right: 0px;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.points{
  color: #0065a3;
  font-size: 30px;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td .point {
  width: 50%;
  float: left;
  /*height: 70px;*/
  text-align: right;
  padding: 0px 0px;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td .point:lang(ar){
  text-align: left !important;
  float: right !important;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td .badge{
  width: 50%;
  float: right;
  background: transparent;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td .badge:lang(ar){
  float: left !important;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td{
  /*background: rgba(0,0,0,0.2);*/
  /*border-right: 4px solid rgba(225,225,225,0.8);*/
  /*border-left: 4px solid rgba(225,225,225,0.8);*/
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.ac,
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.pk,
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr td.pn{
  background: rgba(0,0,0,0.1);
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr{

}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.spacer{
  height: 10px;
  border-bottom: 0px;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-1 {
  background: #ebcae4;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-1 td{
  border-bottom: 8px solid #cfb1c9;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-2{
  background: #d2cfe3;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-2 td{
  border-bottom: 8px solid #bbb8c9;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-3{
  background: #fce5bf;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-3 td{
  border-bottom: 8px solid #dfcbaa;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-4{
  background: #bfeaf2;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-4 td{
  border-bottom: 8px solid #97b8bf;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-5{
  background: #e9f3cd;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-5 td{
  border-bottom: 8px solid #d0d7b5;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-6{
  background: #ebcae4;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-6 td{
  border-bottom: 8px solid #cfb1c9;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-7{
  background: #d2cfe3;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-7 td{
  border-bottom: 8px solid #bbb8c9;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-8{
  background: #fce5bf;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-8 td{
  border-bottom: 8px solid #dfcbaa;
}
.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-9{
  background: #bfeaf2;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-9 td{
  border-bottom: 8px solid #97b8bf;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-10{
  background: #e9f3cd;
}

.leader-board .main-tab-wrapper .level-contents .level-content table tbody tr.w-10 td{
  border-bottom: 8px solid #d0d7b5;
}

.outcomes-wrapper-mobile{
  display: none;
}
.outcomes-wrapper{
  overflow: auto;
  padding: 50px 50px;
}
.outcomes-wrapper h2{
  width: 400px;
  height: 56px;
  text-align: center;
  margin: 0px auto;
  background-image: url("../edugame-images/header-bg.png");
  background-repeat: no-repeat;
  background-position: center center;
  color: white;
  background-size: cover;
  line-height: 40px;
  font-size: 20px;
}
.outcomes-wrapper .icons-wrapper{

}
.outcomes-wrapper .icons-wrapper ul{
  padding: 0px;
  margin: 10px 0px;
  border-top: 2px solid #0066a1;
}
.outcomes-wrapper .icons-wrapper ul li{
  padding: 0px;
  margin: 0px;
  list-style: none;
  width: 20%;
  float: left;
}

.outcomes-wrapper .icons-wrapper .h-top{
  width: 80px;
  margin: 0px auto;
  border-bottom: 3px solid #0066a1;
}
.outcomes-wrapper .icons-wrapper .v-top{
  width: 1px;
  height: 30px;
  border-left: 1px solid #0066a1;
  margin: 0px auto;
}

.outcomes-wrapper .icons-wrapper .header-wrapper{
  min-height: 100px;

}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item{
  width: 20%;
  float: left;
  min-height: 10px;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item .header-item-start{
  width: 50%;
  float: left;
  min-height: 10px;

}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item .header-item-end{
  width: 50%;
  float: left;
  min-height: 10px;
}

.outcomes-wrapper .icons-wrapper .header-wrapper .header-item .header-item-content{
  width: 80px;
  height: 80px;
  margin: 0px auto;
  background-size: 80% 80%;
  background-position: center center;
  background-repeat: no-repeat;

}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item  .header-item-label{
  text-align: center;
  font-weight: bold;
  color: #0066a1;
  width: 150px;
  margin: 10px auto;
}

.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-1{

}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-1 .header-item-start{

}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-1 .header-item-end{
  border-top: 1px solid #0066a1;
  border-left: 1px solid #0066a1;
  height: 30px;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-1 .header-item-content{
  border: 2px solid #f8a501;
  background-image: url("../edugame-images/icon-1.png");
  margin-top: 30px;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-2 .header-item-end{
  border-top: 1px solid #0066a1;
  border-left: 1px solid #0066a1;
  height: 120px;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-2 .header-item-start{
  border-top: 1px solid #0066a1;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-2 .header-item-content{
  border: 2px solid #1dc1dd;
  background-image: url("../edugame-images/icon-2.png");
  margin-top: 120px;
}

.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-3 .header-item-end{
  border-top: 1px solid #0066a1;
  border-left: 1px solid #0066a1;
  height: 30px;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-3 .header-item-start{
  border-top: 1px solid #0066a1;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-3 .header-item-content{
  border: 2px solid #e81d76;
  background-image: url("../edugame-images/icon-3.png");
  margin-top: 30px;
}

.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-4 .header-item-end{
  border-top: 1px solid #0066a1;
  border-left: 1px solid #0066a1;
  height: 120px;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-4 .header-item-start{
  border-top: 1px solid #0066a1;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-4 .header-item-content{
  border: 2px solid #8cc63e;
  background-image: url("../edugame-images/icon-4.png");
  margin-top: 120px;
}

.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-5 .header-item-end{
  border-left: 1px solid #0066a1;
  height: 30px;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-5 .header-item-start{
  border-top: 1px solid #0066a1;
}
.outcomes-wrapper .icons-wrapper .header-wrapper .header-item.item-5 .header-item-content{
  border: 2px solid #32dac3;
  background-image: url("../edugame-images/icon-5.png");

  margin-top: 30px;
}




